id: 01k023zqqbtb2dsc7jhhe26kqj
indikator: 'Aduan Masyarakat yang masuk ke SP4N-Lapor'
satuan: Aduan
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '50' }
    - { tahun: 2025, value: 0 }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
